Results 1 to 9 of 9

Thread: Virtualbox

  1. #1
    Just burned his ISO
    Join Date
    Jan 2008
    Posts
    14

    Default Virtualbox

    So I decided to try out virtualbox and i came across this error:
    Uncompressing VirtualBox for Linux installation........
    VirtualBox Version 1.5.7 (Wed Feb 20 15:40:21 CET 2008) installation
    Please install the build and header files for your current Linux kernel.
    The current kernel version is 2.6.21.5
    Problems were found which would prevent VirtualBox from installing.
    Please correct these problems and try again.
    Does anybody know how to fix this problem? Thanks for your time.

  2. #2

    Default

    I had this same problem so i would like to know this to.
    Dell Inspiron E1705
    Geforce 7900 series graphics card
    2G of ram
    120G harddrive
    Dualcore

  3. #3
    Senior Member streaker69's Avatar
    Join Date
    Jan 2010
    Location
    Virginville, BlueBall, Bird In Hand, Intercourse, Paradise, PA
    Posts
    3,535

    Default

    The error is telling you exactly what you need to do. You need to install the Kernal Header files.
    A third party security audit is the IT equivalent of a colonoscopy. It's long, intrusive, very uncomfortable, and when it's done, you'll have seen things you really didn't want to see, and you'll never forget that you've had one.

  4. #4

    Default

    So I googled kernel 2.6.21.5 header files download but found to many thing that are different perhaps do you have a link and thanks for the help.
    Dell Inspiron E1705
    Geforce 7900 series graphics card
    2G of ram
    120G harddrive
    Dualcore

  5. #5
    Just burned his ISO
    Join Date
    Jan 2008
    Posts
    14

    Default

    isnt there a command like build essential or something? if you could just give me the command that would be great. i should know this but i havent done anything with virtual stations before. : /

  6. #6
    Just burned his ISO
    Join Date
    Apr 2008
    Posts
    1

    Default Same problem

    I found a .rpm for the linux headers and ran rpm -ivh the_file to install them but virtualbox still complains with the same error the users above me mentioned.

    Anyone have a solution for this?

  7. #7
    Just burned his ISO
    Join Date
    Apr 2008
    Posts
    13

    Default

    did you recompile the kernel from new sources?
    if not then download the kernelsources from bt3b from the wiki page

  8. #8
    Member
    Join Date
    Feb 2007
    Posts
    229

    Default

    I had problems getting vbox installed till i found the right .run installer . I've reinstalled my OS serveral times (real install on HD) and i use VirtualBox_1.5.4_Linux_x86.run. I've no idea where i got it, it was a while ago, but it installs just fine and runs great.

  9. #9
    Junior Member
    Join Date
    Jul 2007
    Posts
    56

    Default

    I've installed VMware Player first and the VMware server. Then downloaded and installed VirtualBox.
    Now I dont remeber which packages i downloaded, though VMware needed some work..everything else was smooth
    [FONT="System"][COLOR="DarkSlateBlue"][B]I am not arrogant, just better than you.[/B][/COLOR][/FONT]

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •